<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-sgd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-sgd{fill:#ed2939;}
      .cls-2-sgd{fill:#fff;}
    </style>
    <rect class="cls-1-sgd" width="36" height="36" rx="4"/>
    <path class="cls-2-sgd" d="M14.7,11.29a5.23,5.23,0,0,0-3.16-.9,7.78,7.78,0,0,0-1.53.15,4.21,4.21,0,0,0-1.34.52,2.76,2.76,0,0,0-.94,1,3.05,3.05,0,0,0-.35,1.52A1.92,1.92,0,0,0,7.89,15a3.67,3.67,0,0,0,1.35.87,11.1,11.1,0,0,0,1.91.56l2.17.48c.74.18,1.46.38,2.17.61a7.26,7.26,0,0,1,1.91,1,4.35,4.35,0,0,1,1.35,1.51,4.65,4.65,0,0,1,.51,2.29,4.65,4.65,0,0,1-.66,2.53,5.37,5.37,0,0,1-1.7,1.72,7.53,7.53,0,0,1-2.33,1,11.25,11.25,0,0,1-2.56.3,10.84,10.84,0,0,1-2.95-.39,7.34,7.34,0,0,1-2.45-1.18,5.69,5.69,0,0,1-1.66-2,6.49,6.49,0,0,1-.61-2.93H6.68a4.24,4.24,0,0,0,.45,2,4.15,4.15,0,0,0,1.2,1.39,5.21,5.21,0,0,0,1.73.81,8.07,8.07,0,0,0,2,.26,9.53,9.53,0,0,0,1.67-.16A4.8,4.8,0,0,0,15.28,25a2.83,2.83,0,0,0,1.51-2.69,2.34,2.34,0,0,0-.5-1.56,3.7,3.7,0,0,0-1.36-1A10.21,10.21,0,0,0,13,19.15l-2.17-.48c-.74-.17-1.46-.36-2.17-.57a8.15,8.15,0,0,1-1.91-.86,4.14,4.14,0,0,1-1.35-1.38,4,4,0,0,1-.51-2.12,5,5,0,0,1,.57-2.43A5,5,0,0,1,7,9.62a7.11,7.11,0,0,1,2.16-1,10.17,10.17,0,0,1,5.14,0,6,6,0,0,1,2.14,1.06,5.24,5.24,0,0,1,1.46,1.83,6.58,6.58,0,0,1,.58,2.64H16.14A3.85,3.85,0,0,0,14.7,11.29Z"/>
		<path class="cls-2-sgd" d="M22.86,24.4a4.72,4.72,0,0,0,2.59,1.28V18.79A18.26,18.26,0,0,1,23.07,18a5.62,5.62,0,0,1-1.66-1,3.3,3.3,0,0,1-1-1.36,5.39,5.39,0,0,1-.31-2,5.39,5.39,0,0,1,.42-2.15,5.17,5.17,0,0,1,1.13-1.69A5.39,5.39,0,0,1,23.36,8.8a6.33,6.33,0,0,1,2.09-.49V6.59h1.43V8.33a5.46,5.46,0,0,1,3.35,1.56A7.36,7.36,0,0,1,32,13.48H29.79a3.45,3.45,0,0,0-2.91-3v6.39l1.56.42a7,7,0,0,1,1.22.45,5.68,5.68,0,0,1,1.35.9,4.85,4.85,0,0,1,1.11,1.43,4.37,4.37,0,0,1,.45,2.05,5.78,5.78,0,0,1-.42,2.27A5.38,5.38,0,0,1,31,26.08a5.57,5.57,0,0,1-1.79,1.13,7.91,7.91,0,0,1-2.29.52v2.13H25.45V27.73a6.5,6.5,0,0,1-4.13-1.81,6.51,6.51,0,0,1-1.75-4.27h2.21A3.89,3.89,0,0,0,22.86,24.4Zm.47-13.11a2.83,2.83,0,0,0-.87,2.24,2.73,2.73,0,0,0,.22,1.16,2.37,2.37,0,0,0,.62.81,4.58,4.58,0,0,0,.95.56,11.22,11.22,0,0,0,1.2.41V10.39A3.61,3.61,0,0,0,23.33,11.29Zm4.89,14.13a3.16,3.16,0,0,0,1.07-.62,2.65,2.65,0,0,0,.7-1,4,4,0,0,0,.24-1.44A2.62,2.62,0,0,0,30,21.09a2.57,2.57,0,0,0-.7-.87,3.9,3.9,0,0,0-1.06-.62c-.42-.16-.86-.31-1.33-.45v6.53A6,6,0,0,0,28.22,25.42Z"/>
  </svg>
</template>
